Controllerless Networks

Reply
New Contributor

Upgrade path for 6.1.2.3-2.0.0.4

We have 15 Aruba IAP 105s running 6.1.2.3-2.0.0.4 and I am looking to upgrade the firmware to fix the WPA/WPA2 vulnerability.

 

Yes, I know, this is a very old version. We had trouble with an earlier firmware upgrade years ago and old boss decided to roll-back and not touch the AP's. 

 

I am looking for an upgrade path to 6.4.4.8-4.2.4.9_61734 which appears to be the latest available for IAP-105s. My original plan was new AP's w/in six months, but the WPA/WPA2 vul has changed that. Any advice would be helpful.

 

 

Search Airheads
cancel
Showing results for 
Search instead for 
Did you mean: